name = "Skniro's Furniture"
filename = "SkniroFurniture-1.4.0-1.21.10-Fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b45df33658c76a25eb0b7d52f0b8440c0b976070"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7328556
project-id = 1287342
